@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0; }

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
  display: block; }

a img {
  border: 0; }

/* Directories */
/* Colours */
body {
  font: 12px/18px Verdana, Arial, serif;
  color: #363636; }

a {
  color: #c6d441; }

a:hover {
  color: #e9f57b; }

p {
  font-size: 1.08em;
  margin: 1em 0em 1em 0em; }

.gigantic {
  font-size: 110px;
  line-height: 120px;
  letter-spacing: -2px; }

.huge, h1 {
  font-size: 3em;
  line-height: 1em;
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "HelveticaNeueW01-77BdCn 692722", sans-serif;
  color: #c6d441;
  text-shadow: 1px 1px 2px #7d890c;
  behavior: url("/Content/Scripts/PIE.htc");
  letter-spacing: 0.15em; }

.bigger, h2 {
  font: 1.5em/1em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
  color: #29140d;
  text-shadow: 1px 1px 1px #959595;
  behavior: url("/Content/Scripts/PIE.htc");
  margin: 1em 0em 1em 0em;
  behavior: url("/Content/Scripts/PIE.htc"); }

h2.feature {
  color: #c6d441;
  font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue Condensed Black", "HelveticaNeueW01-97Blac", sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 0.15em; }

h3 {
  font: 1.33em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif; }

h3.feature {
  color: #c6d441;
  font: 1.5em/1em "HelveticaNeue-CondensedBlack", "Helvetica Neue Condensed Black", "HelveticaNeueW01-97Blac", sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 0.15em;
  margin: 1em 0em 1em 0em; }

h4 {
  font: 1.3em "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "HelveticaNeueW01-77BdCn 692722", sans-serif; }

h5 {
  font: 1.5em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
  margin-bottom: 0.5em; }

.small, small {
  font-size: 13px;
  line-height: 18px; }

/* Selection colours (easy to forget) */
::selection {
  background: #e9f57b; }

::-moz-selection {
  background: #e9f57b; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: #e9f57b; }

html {
  background: #110805 url("../../Content/Images/Structure/htmlBackgrd.png") 0 0 repeat-x; }

.wrapper {
  width: 950px;
  padding: 10px;
  margin: 0 auto;
  overflow: hidden; }

header {
  /*position: fixed;*/
  top: 0;
  /*width: 100%;*/
  z-index: 9999;
  background: #e0e0e0 url("../../Content/Images/Structure/headerShaddow.png") center 0 no-repeat; }
  header .wrapper {
    background-color: #ebebeb;
    position: relative;
    /* Logo */ }
    header .wrapper .logo {
      margin-top: 24px; }
  header nav {
    position: absolute;
    top: 28px;
    right: 10px; }
    header nav .mobileMenuButton {
      display: none; }
    header nav li {
      font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeueW01-65Medi", Verdana, sans-serif;
      list-style: none;
      float: left; }
      header nav li a {
        background: url("/Content/Images/Structure/topNavSprite.png") right -32px no-repeat;
        display: block;
        color: #4e4e4e;
        text-decoration: none;
        text-transform: uppercase;
        padding: 8px 14px 6px 11px; }
        header nav li a:hover {
          color: #4e4e4e;
          background-position: right -160px; }
        header nav li a.on {
          color: white;
          background-position: right -64px; }
      header nav li:first-child a {
        background-position: 0px 0px;
        text-indent: -9999px;
        padding: 0px;
        width: 38px;
        height: 32px; }
        header nav li:first-child a:hover {
          background-position: -38px 0px; }
        header nav li:first-child a.on {
          background-position: -76px 0px; }
      header nav li:last-child a {
        background-position: right -128px; }

.banner {
  height: 80px;
  width: 890px;
  padding: 0px 40px 10px 40px;
  margin: 0px auto 0px;
  background: url("../../Content/Images/Structure/bannerBackgroundSprite.jpg") 0 -340px no-repeat;
  position: relative; }
  .banner .sideDetail {
    background: url("../../Content/Images/Structure/backgroundDetailSprite.png") 0 0px no-repeat;
    position: absolute;
    bottom: 0;
    height: 76px; }
  .banner .leftDetail {
    width: 114px;
    left: -114px; }
  .banner .rightDetail {
    background-position: -114px 0px;
    width: 115px;
    right: -115px; }
  .banner .sectionTitle {
    position: absolute;
    bottom: 12px;
    font: 2em/1em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    color: #7d890c;
    max-width: 420px;
    max-height: 75px;
    overflow: hidden; }
  .banner nav {
    position: absolute;
    right: 0px;
    bottom: 12px; }
    .banner nav ul li {
      list-style: none;
      float: left;
      font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeueW01-65Medi", Verdana, sans-serif;
      font-size: 1.07em;
      margin: 0px 16px 0px 16px; }
      .banner nav ul li a {
        display: block;
        color: #5f6809;
        text-decoration: none;
        text-shadow: 1px 1px 2px #e5ed9e;
        behavior: url("/Content/Scripts/PIE.htc"); }
        .banner nav ul li a span {
          display: block;
          padding: 3px 14px 5px 14px; }
      .banner nav ul li a.on {
        background: url("../../Content/Images/Structure/topNavSprite.png") right -192px no-repeat;
        color: #c6d441;
        text-shadow: none; }
        .banner nav ul li a.on span {
          background: url("../../Content/Images/Structure/topNavSprite.png") 0px -217px no-repeat; }

.contentArea {
  background: #ebebeb url("../../Content/Images/Structure/contentAreaBackgrdSprite.png") 0px 0px repeat-y;
  overflow: hidden; }
  .contentArea .mainColumn {
    float: left;
    width: 660px;
    padding: 25px 10px 25px 30px; }
  .contentArea .subColumn {
    float: right;
    width: 230px;
    margin-top: 25px; }

footer {
  background-color: #e0e0e0;
  color: white;
  overflow: hidden; }
  footer .footerContent {
    background: #e0e0e0 url("../../Content/Images/Structure/headerShaddow.png") center 0 repeat-y;
    overflow: hidden; }
    footer .footerContent .wrapper {
      background: url("../../Content/Images/Structure/contentAreaBackgrdSprite.png") -970px 0px repeat-y;
      position: relative; }
    footer .footerContent p {
      font-size: 1em; }
    footer .footerContent a {
      color: white;
      text-decoration: none; }
    footer .footerContent a:hover {
      text-decoration: underline; }
  footer ul li {
    float: left;
    width: 49%;
    list-style: none; }
  footer ul li ul {
    margin: 0px 0px 21px 18px; }
    footer ul li ul li {
      border: none;
      float: none;
      width: auto; }
  footer .siteMeta {
    color: #363636;
    background: url("../../Content/Images/Structure/contentAreaBackgrdSprite.png") -1940px 0px no-repeat;
    width: 930px;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
    clear: both;
    overflow: hidden; }
    footer .siteMeta .copyright {
      float: left; }
    footer .siteMeta .metaNav {
      float: right; }
      footer .siteMeta .metaNav li {
        float: left;
        width: auto;
        margin-left: 0.5em; }
      footer .siteMeta .metaNav a {
        color: #363636; }
  footer h4 {
    color: #959595;
    margin: 25px 0px 10px 0px; }
  footer h5 {
    color: white; }
  footer .socialIcons {
    position: absolute;
    bottom: 15px; }
    footer .socialIcons li {
      width: auto; }
    footer .socialIcons a {
      text-indent: -9999px;
      display: block;
      height: 31px;
      width: 49px;
      background: url("../../Content/Images/Structure/socialMediaIcons.png") 0px 0px no-repeat; }
    footer .socialIcons .linkedin {
      background-position: 0px -31px;
      margin: 0px 25px; }
    footer .socialIcons .youtube {
      background-position: 0px -62px; }

.leftCol {
  width: 48%;
  float: left; }

.rightCol {
  width: 48%;
  float: right; }

.spanTwoCol {
  float: left;
  width: 99%; }

a.button {
  color: white;
  text-decoration: none;
  font: 1.25em/1em Helvetica, "Helvetica W01 Roman", Verdana, sans-serif;
  font-weight: bold;
  background: url("../../Content/Images/Structure/buttonSprite.png") 0px -34px no-repeat;
  padding: 9px 0px 8px 6px; }
  a.button span {
    padding: 9px 15px 8px 9px;
    background: url("../../Content/Images/Structure/buttonSprite.png") right 0px no-repeat; }

a.buttonLime {
  background: url("../../Content/Images/Structure/buttonSprite.png") 0px -136px no-repeat; }
  a.buttonLime span {
    background: url("../../Content/Images/Structure/buttonSprite.png") right -171px no-repeat; }

.hidden {
  display: none; }

.formRow label {
  display: block; }
.formRow .textBox, .formRow .textArea {
  width: 300px;
  background-color: #959595;
  border: solid 1px #363636;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: white;
  padding: 0.5em;
  font-size: 1.2em; }
.formRow input.error {
  background-color: #9b7373;
  border: solid 1px #5c2323; }
.formRow label.error {
  color: #5c2323; }

.submit {
  height: 31px;
  width: 89px;
  border: none;
  text-indent: -9999px;
  background: url("/Content/Images/Structure/staticButtonSprite.png") 0px 0px repeat-y; }

footer .formRow label {
  display: block; }
footer .formRow .textBox, footer .formRow .textArea {
  background-color: #959595;
  border: solid 1px #363636;
  color: white;
  width: 190px; }
footer .formRow input.error {
  background-color: #9b7373;
  border: solid 1px #5c2323; }
footer .formRow label.error {
  color: #5c2323; }

.dateTile {
  width: 40px;
  height: 38px;
  background-color: #29140d;
  color: white;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url("/Content/Scripts/PIE.htc");
  -moz-box-shadow: 2px 6px 2px #928582;
  -webkit-box-shadow: 2px 6px 2px #928582;
  box-shadow: 2px 6px 2px #928582; }
  .dateTile .dayPart {
    font-size: 1.33em;
    padding: 2px 4px 2px 4px;
    display: inline-block; }
  .dateTile .monthPart {
    display: block;
    height: 19px;
    background-color: #72534a;
    font-size: 0.83em;
    text-transform: uppercase;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px; }

ul {
  list-style: inside; }

.list-horizontal {
  overflow: hidden; }
  .list-horizontal li {
    float: left;
    margin-right: 1em; }

.list-nostyle {
  list-style: none; }

hr {
  clear: both;
  height: 3px;
  width: 100%;
  background: url("../../Content/Images/Structure/horizontalRule.gif") 0px 0px repeat-x; }

/* Directories */
/* Colours */
/* Product Detail Page Specific Styles */
.productDetail .productIntro {
  overflow: hidden; }
  .productDetail .productIntro h1 {
    overflow: hidden; }
    .productDetail .productIntro h1 span.productTitle {
      float: left; }
    .productDetail .productIntro h1 span.productTagLine {
      float: left;
      clear: left;
      font-size: 0.41em;
      line-height: 1.5em;
      font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
      letter-spacing: 0.1em;
      color: #707070;
      text-shadow: none;
      margin-bottom: 1em; }
  .productDetail .productIntro p {
    text-align: justify; }
.productDetail .productDetails nav {
  float: left;
  width: 119px; }
  .productDetail .productDetails nav ul li {
    list-style: none; }
    .productDetail .productDetails nav ul li a {
      background: white url("../../Content/Images/Structure/productDetailTabNavSprite.png") 0px bottom no-repeat;
      display: block;
      font-family: Helvetica, "Helvetica W01 Roman", Verdana, sans-serif;
      color: #626161;
      text-decoration: none;
      text-align: right; }
      .productDetail .productDetails nav ul li a span {
        display: block;
        width: 92px;
        padding: 12px 15px 12px 12px; }
    .productDetail .productDetails nav ul li a:hover {
      color: #c6d441; }
  .productDetail .productDetails nav ul li.on a {
    background-image: none;
    background-color: white;
    font-weight: bold; }
    .productDetail .productDetails nav ul li.on a span {
      background: url("../../Content/Images/Structure/productDetailTabNavSprite.png") -476px bottom no-repeat;
      padding-bottom: 19px; }
  .productDetail .productDetails nav ul li.on + li a span {
    padding-top: 3px; }
  .productDetail .productDetails nav ul li:first-child {
    background: white url("../../Content/Images/Structure/productDetailTabNavSprite.png") -119px top no-repeat; }
    .productDetail .productDetails nav ul li:first-child span {
      background: url("../../Content/Images/Structure/productDetailTabNavSprite.png") -238px 0px no-repeat; }
  .productDetail .productDetails nav ul li.on:first-child {
    background: white url("../../Content/Images/Structure/productDetailTabNavSprite.png") -119px top no-repeat; }
    .productDetail .productDetails nav ul li.on:first-child a {
      background-color: transparent; }
  .productDetail .productDetails nav ul li:last-child span {
    padding-bottom: 19px;
    background: url("../../Content/Images/Structure/productDetailTabNavSprite.png") -356px bottom no-repeat; }
  .productDetail .productDetails nav ul li.on:last-child span {
    padding-bottom: 19px;
    background: url("../../Content/Images/Structure/productDetailTabNavSprite.png") -119px bottom no-repeat; }
.productDetail .productDetails .mainAreaWrapper {
  float: left;
  width: 536px;
  background: white url("../../Content/Images/Structure/productDetailContentBackgroundSprite.png") -536px 0px no-repeat; }
  .productDetail .productDetails .mainAreaWrapper .innerArea {
    padding: 45px 25px  45px 20px;
    background: url("../../Content/Images/Structure/productDetailContentBackgroundSprite.png") 0px bottom no-repeat;
    overflow: hidden; }
    .productDetail .productDetails .mainAreaWrapper .innerArea .leftCol .imgContainer, .productDetail .productDetails .mainAreaWrapper .innerArea .rightCol .imgContainer {
      height: 75px;
      position: relative; }
      .productDetail .productDetails .mainAreaWrapper .innerArea .leftCol .imgContainer img, .productDetail .productDetails .mainAreaWrapper .innerArea .rightCol .imgContainer img {
        position: absolute;
        bottom: 0;
        margin: 0 auto; }
    .productDetail .productDetails .mainAreaWrapper .innerArea .spanTwoCol img {
      float: right;
      margin: 20px; }
.productDetail #videoList li {
  list-style: none;
  margin: 0em 0em 3em 0em;
  float: left; }
  .productDetail #videoList li .details {
    width: 322px;
    float: left; }
    .productDetail #videoList li .details li {
      list-style: disc;
      list-style-position: outside;
      margin: 1em 1em 0.5em 1.5em; }
  .productDetail #videoList li .buttonRow {
    float: left;
    clear: both;
    margin: 2em 0em 3em 0em; }
    .productDetail #videoList li .buttonRow a {
      color: white; }
  .productDetail #videoList li a {
    color: #c6d441; }
    .productDetail #videoList li a:hover .playButton {
      background-position: 0px -59px; }
  .productDetail #videoList li .image {
    position: relative;
    float: right; }
    .productDetail #videoList li .image .playButton {
      display: block;
      height: 59px;
      width: 59px;
      background: url("/Content/Images/Structure/videoOverlay.png") 0 0 no-repeat;
      position: absolute;
      top: 24px;
      left: 43px; }
  .productDetail #videoList li h3.feature {
    margin-right: 214px; }
    .productDetail #videoList li h3.feature a {
      text-decoration: none; }
      .productDetail #videoList li h3.feature a:hover {
        color: #c6d441; }
.productDetail #screenshotList li {
  list-style: none;
  margin: 0em 2em 2em 0em;
  float: left; }
  .productDetail #screenshotList li li h3 a {
    color: #c6d441;
    text-decoration: none; }
.productDetail .contentArea .subColumn {
  margin-top: 368px; }

/* Directories */
/* Colours */
.productListing #productListing li {
  float: left;
  list-style: none;
  margin: 0em 0em 6em 0em; }
  .productListing #productListing li img {
    float: left;
    margin-top: 25px; }
  .productListing #productListing li .details {
    float: right;
    width: 514px;
    margin-bottom: 2em; }
.productListing h2 {
  font-family: Geneva, Helvetica, sans-serif;
  letter-spacing: 0.2em;
  text-shadow: none;
  font-size: 3em;
  margin: 0em; }
  .productListing h2 a {
    color: #4d4d4e;
    text-decoration: none; }
  .productListing h2 .green {
    color: #c6d441; }
  .productListing h2 .tagline {
    display: block;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    color: #707070;
    font-size: 0.41em;
    letter-spacing: 0.1em; }
.productListing p {
  margin: 1em 0em 2.5em 0em; }

.home .banner {
  height: 270px;
  width: 830px;
  background-position: 0px 0px;
  padding: 35px 70px 35px 70px; }
  .home .banner .leftDetail {
    width: 228px;
    height: 287px;
    left: -228px;
    background-position: 38px -77px; }
  .home .banner .rightDetail {
    background-position: -229px -77px;
    width: 189px;
    height: 287px;
    right: -189px; }
  .home .banner h1 {
    width: 340px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    color: #7d890c;
    font-size: 1.3em;
    text-shadow: none;
    letter-spacing: 0em;
    margin-bottom: 0.5em; }
  .home .banner .boldStatement {
    width: 340px;
    height: 110px;
    overflow: hidden;
    color: white;
    font-family: "HelveticaNeue-CondensedBlack", "Helvetica Neue Condensed Black", "HelveticaNeueW01-97Blac", sans-serif;
    font-size: 4.5em;
    line-height: 1em;
    text-transform: uppercase;
    text-shadow: 3px 3px 3px #c6d441;
    behavior: url("/Content/Scripts/PIE.htc"); }
  .home .banner p {
    color: #5f661d;
    width: 340px;
    text-align: justify;
    margin: 1.7em 0em; }
  .home .banner .bannerImage {
    position: absolute;
    top: 65px;
    right: 10px; }
.home .contentArea {
  background: #ebebeb;
  width: 970px;
  padding: 0px; }
.home .threeCol {
  background: url("../../Content/Images/Structure/threeColBackground.png") 0px bottom no-repeat;
  overflow: hidden;
  margin: 0px 0px 20px 8px; }
  .home .threeCol .col {
    float: left;
    padding: 0px 33px 30px;
    width: 244px;
    margin: 0px 11px 0px 0px;
    position: relative; }
    .home .threeCol .col img {
      margin-left: -33px; }
  .home .threeCol .last {
    margin: 0px 0px 0px 0px; }
    .home .threeCol .last img {
      margin-left: -34px; }
.home .blogContent {
  background: #bfb8b6 url("../../Content/Images/Structure/contentAreaBackgrdSprite.png") -2910px top no-repeat;
  padding: 40px;
  overflow: hidden;
  color: #29140d; }
  .home .blogContent header {
    background: none; }
    .home .blogContent header .metaData {
      font: 1.16em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
      line-height: 3em; }
  .home .blogContent h1 {
    color: #29140d;
    text-shadow: none; }
  .home .blogContent h3 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    line-height: 2em; }
  .home .blogContent ul {
    margin-top: 15px; }
  .home .blogContent a {
    color: #29140d; }
  .home .blogContent li {
    list-style: none;
    margin-bottom: 1.5em; }
    .home .blogContent li .dateTile {
      float: left;
      margin-right: 10px;
      position: relative; }
    .home .blogContent li a {
      text-decoration: none;
      font: 1.25em "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "HelveticaNeueW01-77BdCn 692722", sans-serif; }
  .home .blogContent .leftCol {
    width: 600px; }
  .home .blogContent .rightCol {
    width: 250px; }

/* caseStudy Detail Page Specific Styles */
.caseStudyDetail .caseStudyIntro {
  overflow: hidden; }
  .caseStudyDetail .caseStudyIntro h1 {
    margin-bottom: 1em;
    float: left; }
    .caseStudyDetail .caseStudyIntro h1 span.caseStudyTagLine {
      float: left;
      clear: left;
      font-size: 0.41em;
      line-height: 1.5em;
      font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
      letter-spacing: 0.1em;
      color: #707070;
      text-shadow: none;
      margin-bottom: 1em; }
  .caseStudyDetail .caseStudyIntro p {
    text-align: justify; }
.caseStudyDetail .caseStudyBlurb {
  overflow: hidden;
  font-style: italic; }
.caseStudyDetail .caseStudyDetails .mainAreaWrapper {
  float: left;
  width: 657px;
  background: white url("/Content/Images/Structure/genericDetailBackground.png") 0px 0px no-repeat; }
  .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea {
    margin-top: 10px;
    width: 612px;
    padding: 20px 25px  45px 20px;
    min-height: 550px;
    background: url("/Content/Images/Structure/genericDetailBackground.png") -659px bottom no-repeat;
    overflow: hidden; }
    .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea .leftCol .imgContainer, .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea .rightCol .imgContainer {
      height: 75px;
      position: relative; }
      .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea .leftCol .imgContainer img, .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea .rightCol .imgContainer img {
        position: absolute;
        bottom: 0;
        margin: 0 auto; }
    .caseStudyDetail .caseStudyDetails .mainAreaWrapper .innerArea .spanTwoCol img {
      float: right;
      margin: 20px; }
.caseStudyDetail .contentArea .subColumn {
  margin-top: 368px; }

.caseStudyListing #caseStudyListing li {
  float: left;
  list-style: none;
  margin: 0em 0em 6em 0em; }
  .caseStudyListing #caseStudyListing li img {
    float: left;
    margin-top: 25px; }
  .caseStudyListing #caseStudyListing li .details {
    float: right;
    width: 514px;
    margin-bottom: 2em; }
.caseStudyListing h2 {
  font-family: Geneva, Helvetica, sans-serif;
  letter-spacing: 0.2em;
  text-shadow: none;
  font-size: 3em;
  margin: 0em; }
  .caseStudyListing h2 a {
    color: #4d4d4e;
    text-decoration: none; }
  .caseStudyListing h2 .green {
    color: #c6d441; }
  .caseStudyListing h2 .tagline {
    display: block;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    color: #707070;
    font-size: 0.41em;
    letter-spacing: 0.1em; }
.caseStudyListing p {
  margin: 1em 0em 2.5em 0em; }

/* Generic Detail Page Specific Styles */
.genericDetail .genericIntro {
  overflow: hidden; }
  .genericDetail .genericIntro h1 {
    margin-bottom: 1em;
    float: left; }
  .genericDetail .genericIntro p {
    text-align: justify;
    clear: left; }
.genericDetail .mainAreaWrapper {
  float: left;
  width: 657px;
  background: white url("/Content/Images/Structure/genericDetailBackground.png") 0px 0px no-repeat; }
  .genericDetail .mainAreaWrapper .innerArea {
    margin-top: 10px;
    width: 612px;
    padding: 20px 25px  45px 20px;
    min-height: 550px;
    background: url("/Content/Images/Structure/genericDetailBackground.png") -659px bottom no-repeat;
    overflow: hidden; }
    .genericDetail .mainAreaWrapper .innerArea .leftCol .imgContainer, .genericDetail .mainAreaWrapper .innerArea .rightCol .imgContainer {
      height: 75px;
      position: relative; }
      .genericDetail .mainAreaWrapper .innerArea .leftCol .imgContainer img, .genericDetail .mainAreaWrapper .innerArea .rightCol .imgContainer img {
        position: absolute;
        bottom: 0;
        margin: 0 auto; }
    .genericDetail .mainAreaWrapper .innerArea .spanTwoCol img {
      float: right;
      margin: 20px; }
.genericDetail .contentArea .subColumn {
  margin-top: 368px; }

/* Directories */
/* Colours */
ul.callToActionButtons li {
  list-style: none; }
  ul.callToActionButtons li a {
    display: block;
    color: #807370;
    font: 1.25em/1.2em "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeueW01-45Ligh", Verdana, sans-serif;
    letter-spacing: 0.1em;
    text-decoration: none;
    padding: 15px 35px 15px 70px;
    margin: 15px 0px 0px 0px; }
  ul.callToActionButtons li a.icoCamera {
    background: url("../../Content/Images/Structure/iconSprite.png") 15px -160px no-repeat; }
  ul.callToActionButtons li a.icoDemo {
    background: url("../../Content/Images/Structure/iconSprite.png") 15px -350px no-repeat; }
ul.callToActionButtons li.highlight a {
  color: #c1b9b7;
  background-color: #807370;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeueW01-65Medi", Verdana, sans-serif; }
ul.callToActionButtons li.highlight a.icoDemo {
  background-position: 15px -445px; }

/* Directories */
/* Colours */
.uBlogsy_comment {
  margin: 1em 0em 1em 0em;
  border: solid 1px #4d4d4e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  background-color: #959595;
  color: #e0e0e0; }
  .uBlogsy_comment .uBlogsy_comment_message {
    margin: 1em 0em 1em 0em; }
